Index: /GTP/trunk/App/Demos/Illum/Ogre/Media/Demo/tower.material
===================================================================
--- /GTP/trunk/App/Demos/Illum/Ogre/Media/Demo/tower.material	(revision 2157)
+++ /GTP/trunk/App/Demos/Illum/Ogre/Media/Demo/tower.material	(revision 2163)
@@ -22,7 +22,7 @@
 material towermaterial
 {
-	technique
+	technique maintechnique
 	{
-	    pass
+	    pass mainpass
 		{
 			vertex_program_ref GTP/Demo/BumpMapped_VS
@@ -38,5 +38,5 @@
   			{
   			 param_named HEIGHT_SCALE float 0.16
-  			 param_named HEIGHT_BIAS float -0.04
+  			 param_named HEIGHT_BIAS float -0.04  			
   			 param_named textureRepeat float 6
    			}
@@ -47,7 +47,7 @@
 			 colour_op replace
 			}
-			texture_unit
+			texture_unit detail
 			{
-			 texture towerwall.bmp
+			 texture towerdetailgrey.bmp
 			 tex_coord_set 1
 			 colour_op modulate
@@ -59,4 +59,21 @@
 			}
 			
+		}
+	
+	}
+}
+
+material wallmaterial : towermaterial
+{
+	technique maintechnique
+	{
+	    pass  mainpass
+		{		
+			texture_unit detail
+			{
+			 texture walldetailgrey.bmp
+			 tex_coord_set 1
+			 colour_op modulate
+			}			
 		}
 	
@@ -90,5 +107,5 @@
 			texture_unit
 			{
-			 texture towerwall.bmp
+			 texture towerdetail.bmp
 			 tex_coord_set 1
 			 colour_op modulate
@@ -105,28 +122,2 @@
 }
 
-material towermaterialNoBump
-{
-	technique
-	{
-	    pass
-		{
-			ambient 1 1 1 1
-			diffuse 1 1 1 1
-			specular 0 0 0 0
-			emissive 0 0 0			
-			
-			texture_unit
-			{
-			 texture stone.bmp
-			 tex_coord_set 0			 
-			}
-			texture_unit
-			{
-			 texture towerwall.bmp
-			 tex_coord_set 1
-			 colour_op modulate
-			}			
-		}
-	
-	}
-}
Index: /GTP/trunk/App/Demos/Illum/Ogre/Media/Demo/towers2.level
===================================================================
--- /GTP/trunk/App/Demos/Illum/Ogre/Media/Demo/towers2.level	(revision 2163)
+++ /GTP/trunk/App/Demos/Illum/Ogre/Media/Demo/towers2.level	(revision 2163)
@@ -0,0 +1,522 @@
+mesh CornerTowerTopShape
+{
+ogreXMLfile CornerTowerTopShape.mesh.xml
+ogrefile CornerTowerTopShape.mesh
+}
+
+mesh GateTowerTopShape
+{
+ogreXMLfile GateTowerTopShape.mesh.xml
+ogrefile GateTowerTopShape.mesh
+}
+
+mesh TowerTopShape
+{
+ogreXMLfile TowerTopShape.mesh.xml
+ogrefile TowerTopShape.mesh
+}
+
+mesh tower_bottomShape
+{
+ogreXMLfile tower_bottomShape.mesh.xml
+ogrefile tower_bottomShape.mesh
+}
+
+mesh tower_middleShape
+{
+ogreXMLfile tower_middleShape.mesh.xml
+ogrefile tower_middleShape.mesh
+}
+
+mesh wallShape
+{
+ogreXMLfile wallShape.mesh.xml
+ogrefile wallShape.mesh
+}
+
+entity tower_bottom
+{
+mesh tower_bottomShape
+transformation 1 0 0 0 0 1 0 1.284880541 0 0 1 0 0 0 0 1 
+}
+
+entity tower_bottom1
+{
+mesh tower_bottomShape
+transformation 1 0 0 -13.92000314 0 1 0 1.284880541 0 0 1 0 0 0 0 1 
+}
+
+entity tower_bottom2
+{
+mesh tower_bottomShape
+transformation 1 0 0 14.70872379 0 1 0 1.295101289 0 0 1 0 0 0 0 1 
+}
+
+entity tower_bottom6
+{
+mesh tower_bottomShape
+transformation 1 0 0 -43.16740455 0 1 0 1.295101289 0 0 1 0.08307168925 0 0 0 1 
+}
+
+entity tower_bottom8
+{
+mesh tower_bottomShape
+transformation 1 0 0 29.25318204 0 1 0 1.295101289 0 0 1 0 0 0 0 1 
+}
+
+entity tower_bottom9
+{
+mesh tower_bottomShape
+transformation 1 0 0 -28.49980919 0 1 0 1.295101289 0 0 1 0.08307168925 0 0 0 1 
+}
+
+entity tower_bottom11
+{
+mesh tower_bottomShape
+transformation 1 0 0 -58 0 1 0 1.282641812 0 0 1 0 0 0 0 1 
+}
+
+entity tower_bottom13
+{
+mesh tower_bottomShape
+transformation 1 0 0 14.70872379 0 1 0 1.295101289 0 0 1 -87.60461528 0 0 0 1 
+}
+
+entity tower_bottom14
+{
+mesh tower_bottomShape
+transformation 1 0 0 29.25318204 0 1 0 1.295101289 0 0 1 -87.60461528 0 0 0 1 
+}
+
+entity tower_bottom15
+{
+mesh tower_bottomShape
+transformation -1 0 0 43.87660306 0 1 0 1.282641812 0 0 -1 -87.60461528 0 0 0 1 
+}
+
+entity tower_bottom16
+{
+mesh tower_bottomShape
+transformation 1 0 0 -28.49980919 0 1 0 1.295101289 0 0 1 -87.60461528 0 0 0 1 
+}
+
+entity tower_bottom17
+{
+mesh tower_bottomShape
+transformation 1 0 0 -43.16740455 0 1 0 1.295101289 0 0 1 -87.60461528 0 0 0 1 
+}
+
+entity tower_bottom18
+{
+mesh tower_bottomShape
+transformation 1 0 0 -58 0 1 0 1.282641812 0 0 -1 -87.60461528 0 0 0 1 
+}
+
+entity tower_bottom19
+{
+mesh tower_bottomShape
+transformation 1 0 0 0 0 1 0 1.284880541 0 0 1 -87.60461528 0 0 0 1 
+}
+
+entity tower_bottom20
+{
+mesh tower_bottomShape
+transformation 1 0 0 -13.92000314 0 1 0 1.284880541 0 0 1 -87.60461528 0 0 0 1 
+}
+
+entity tower_bottom21
+{
+mesh tower_bottomShape
+transformation 2.220446049e-016 0 1 -57.91339903 0 1 0 1.295101289 -1 0 2.220446049e-016 -29.2862086 0 0 0 1 
+}
+
+entity tower_bottom22
+{
+mesh tower_bottomShape
+transformation 2.220446049e-016 0 1 -57.91339903 0 1 0 1.295101289 -1 0 2.220446049e-016 -14.61861324 0 0 0 1 
+}
+
+entity tower_bottom23
+{
+mesh tower_bottomShape
+transformation 2.220446049e-016 0 1 -57.91339903 0 1 0 1.284880541 -1 0 2.220446049e-016 -43.86601465 0 0 0 1 
+}
+
+entity tower_bottom24
+{
+mesh tower_bottomShape
+transformation 2.220446049e-016 0 1 -57.92516697 0 1 0 1.295101289 -1 0 2.220446049e-016 -58.55751844 0 0 0 1 
+}
+
+entity tower_bottom25
+{
+mesh tower_bottomShape
+transformation 2.220446049e-016 0 1 -57.92516697 0 1 0 1.295101289 -1 0 2.220446049e-016 -73.10197669 0 0 0 1 
+}
+
+entity tower_bottom26
+{
+mesh tower_bottomShape
+transformation 2.220446049e-016 0 1 43.83908277 0 1 0 1.295101289 -1 0 2.220446049e-016 -29.2862086 0 0 0 1 
+}
+
+entity tower_bottom27
+{
+mesh tower_bottomShape
+transformation 2.220446049e-016 0 1 43.83908277 0 1 0 1.295101289 -1 0 2.220446049e-016 -14.61861324 0 0 0 1 
+}
+
+entity tower_bottom28
+{
+mesh tower_bottomShape
+transformation 2.220446049e-016 0 1 43.83908277 0 1 0 1.284880541 -1 0 2.220446049e-016 -43.86601465 0 0 0 1 
+}
+
+entity tower_bottom29
+{
+mesh tower_bottomShape
+transformation 2.220446049e-016 0 1 43.82731483 0 1 0 1.295101289 -1 0 2.220446049e-016 -58.55751844 0 0 0 1 
+}
+
+entity tower_bottom30
+{
+mesh tower_bottomShape
+transformation 2.220446049e-016 0 1 43.82731483 0 1 0 1.295101289 -1 0 2.220446049e-016 -73.10197669 0 0 0 1 
+}
+
+entity tower_middle
+{
+mesh tower_middleShape
+transformation 1 0 0 0 0 1 0 4.694459108 0 0 1 0 0 0 0 1 
+}
+
+entity tower_middle1
+{
+mesh tower_middleShape
+transformation 1 0 0 -13.92000314 0 1 0 4.694459108 0 0 1 0 0 0 0 1 
+}
+
+entity tower_middle2
+{
+mesh tower_middleShape
+transformation 1 0 0 -13.92000314 0 1 0 4.694459108 0 0 1 -87.60461528 0 0 0 1 
+}
+
+entity tower_middle3
+{
+mesh tower_middleShape
+transformation 1 0 0 0 0 1 0 4.694459108 0 0 1 -87.60461528 0 0 0 1 
+}
+
+entity tower_middle4
+{
+mesh tower_middleShape
+transformation 2.220446049e-016 0 1 -57.91339903 0 1 0 4.694459108 -1 0 2.220446049e-016 -43.86601465 0 0 0 1 
+}
+
+entity tower_middle5
+{
+mesh tower_middleShape
+transformation 2.220446049e-016 0 1 43.83908277 0 1 0 4.694459108 -1 0 2.220446049e-016 -43.86601465 0 0 0 1 
+}
+
+entity tower_top
+{
+mesh GateTowerTopShape
+transformation 1 0 0 0 0 1 0 7.818435458 0 0 1 0 0 0 0 1 
+}
+
+entity tower_top1
+{
+mesh GateTowerTopShape
+transformation 1 0 0 -13.92000314 0 1 0 7.818435458 0 0 1 0 0 0 0 1 
+}
+
+entity tower_top2
+{
+mesh TowerTopShape
+transformation 1 0 0 14.70586778 0 1 0 4.823943062 0 0 1 0 0 0 0 1 
+}
+
+entity tower_top6
+{
+mesh TowerTopShape
+transformation 1 0 0 -43.17026055 0 1 0 4.823943062 0 0 1 0.08307168925 0 0 0 1 
+}
+
+entity tower_top8
+{
+mesh TowerTopShape
+transformation 1 0 0 29.25032603 0 1 0 4.823943062 0 0 1 0 0 0 0 1 
+}
+
+entity tower_top9
+{
+mesh TowerTopShape
+transformation 1 0 0 -28.5026652 0 1 0 4.823943062 0 0 1 0.08307168925 0 0 0 1 
+}
+
+entity tower_top15
+{
+mesh CornerTowerTopShape
+transformation 1 0 0 -58 0 1 0 4.823943062 0 0 1 0 0 0 0 1 
+}
+
+entity tower_top17
+{
+mesh TowerTopShape
+transformation 1 0 0 14.70586778 0 1 0 4.823943062 0 0 1 -87.60461528 0 0 0 1 
+}
+
+entity tower_top18
+{
+mesh TowerTopShape
+transformation 1 0 0 29.25032603 0 1 0 4.823943062 0 0 1 -87.60461528 0 0 0 1 
+}
+
+entity tower_top19
+{
+mesh CornerTowerTopShape
+transformation -1 0 0 43.87660306 0 1 0 4.823943062 0 0 -1 -87.60461528 0 0 0 1 
+}
+
+entity tower_top20
+{
+mesh TowerTopShape
+transformation 1 0 0 -28.5026652 0 1 0 4.823943062 0 0 1 -87.60461528 0 0 0 1 
+}
+
+entity tower_top21
+{
+mesh TowerTopShape
+transformation 1 0 0 -43.17026055 0 1 0 4.823943062 0 0 1 -87.60461528 0 0 0 1 
+}
+
+entity tower_top22
+{
+mesh CornerTowerTopShape
+transformation 1 0 0 -58 0 1 0 4.823943062 0 0 -1 -87.60461528 0 0 0 1 
+}
+
+entity tower_top23
+{
+mesh GateTowerTopShape
+transformation 1 0 0 -13.92000314 0 1 0 7.818435458 0 0 1 -87.60461528 0 0 0 1 
+}
+
+entity tower_top24
+{
+mesh GateTowerTopShape
+transformation 1 0 0 0 0 1 0 7.818435458 0 0 1 -87.60461528 0 0 0 1 
+}
+
+entity tower_top25
+{
+mesh TowerTopShape
+transformation 2.220446049e-016 0 1 -57.91339903 0 1 0 4.823943062 -1 0 2.220446049e-016 -29.2833526 0 0 0 1 
+}
+
+entity tower_top26
+{
+mesh TowerTopShape
+transformation 2.220446049e-016 0 1 -57.91339903 0 1 0 4.823943062 -1 0 2.220446049e-016 -14.61575724 0 0 0 1 
+}
+
+entity tower_top27
+{
+mesh GateTowerTopShape
+transformation 2.220446049e-016 0 1 -57.91339903 0 1 0 7.818435458 -1 0 2.220446049e-016 -43.86601465 0 0 0 1 
+}
+
+entity tower_top28
+{
+mesh TowerTopShape
+transformation 2.220446049e-016 0 1 -57.92516697 0 1 0 4.823943062 -1 0 2.220446049e-016 -58.55466243 0 0 0 1 
+}
+
+entity tower_top29
+{
+mesh TowerTopShape
+transformation 2.220446049e-016 0 1 -57.92516697 0 1 0 4.823943062 -1 0 2.220446049e-016 -73.09912069 0 0 0 1 
+}
+
+entity tower_top30
+{
+mesh TowerTopShape
+transformation 2.220446049e-016 0 1 43.83908277 0 1 0 4.823943062 -1 0 2.220446049e-016 -29.2833526 0 0 0 1 
+}
+
+entity tower_top31
+{
+mesh TowerTopShape
+transformation 2.220446049e-016 0 1 43.83908277 0 1 0 4.823943062 -1 0 2.220446049e-016 -14.61575724 0 0 0 1 
+}
+
+entity tower_top32
+{
+mesh GateTowerTopShape
+transformation 2.220446049e-016 0 1 43.83908277 0 1 0 7.818435458 -1 0 2.220446049e-016 -43.86601465 0 0 0 1 
+}
+
+entity tower_top33
+{
+mesh TowerTopShape
+transformation 2.220446049e-016 0 1 43.82731483 0 1 0 4.823943062 -1 0 2.220446049e-016 -58.55466243 0 0 0 1 
+}
+
+entity tower_top34
+{
+mesh TowerTopShape
+transformation 2.220446049e-016 0 1 43.82731483 0 1 0 4.823943062 -1 0 2.220446049e-016 -73.09912069 0 0 0 1 
+}
+
+entity tower_top35
+{
+mesh CornerTowerTopShape
+transformation -1 0 0 43.73576886 0 1 0 4.823943062 0 0 1 0 0 0 0 1 
+}
+
+entity wall
+{
+mesh wallShape
+transformation 1 0 0 7.377883055 0 1 0 3.228523464 0 0 1 0 0 0 0 1 
+}
+
+entity wall1
+{
+mesh wallShape
+transformation 1 0 0 22.05908063 0 1 0 3.228523464 0 0 1 0 0 0 0 1 
+}
+
+entity wall2
+{
+mesh wallShape
+transformation 1 0 0 -21.19770205 0 1 0 3.228523464 0 0 1 0 0 0 0 1 
+}
+
+entity wall3
+{
+mesh wallShape
+transformation 1 0 0 -35.86529741 0 1 0 3.228523464 0 0 1 0 0 0 0 1 
+}
+
+entity wall5
+{
+mesh wallShape
+transformation -1 0 -1.224606354e-016 36.57624374 0 1 0 3.228523464 -1.224606354e-016 0 1 0 0 0 0 1 
+}
+
+entity wall6
+{
+mesh wallShape
+transformation 1 0 0 -50.61733818 0 1 0 3.228523464 0 0 1 0 0 0 0 1 
+}
+
+entity wall7
+{
+mesh wallShape
+transformation 1 0 0 7.377883055 0 1 0 3.228523464 0 0 1 -87.60461528 0 0 0 1 
+}
+
+entity wall8
+{
+mesh wallShape
+transformation 1 0 0 22.05908063 0 1 0 3.228523464 0 0 1 -87.60461528 0 0 0 1 
+}
+
+entity wall9
+{
+mesh wallShape
+transformation -1 0 -1.224606354e-016 36.57624374 0 1 0 3.228523464 -1.224606354e-016 0 1 -87.60461528 0 0 0 1 
+}
+
+entity wall10
+{
+mesh wallShape
+transformation 1 0 0 -21.19770205 0 1 0 3.228523464 0 0 1 -87.60461528 0 0 0 1 
+}
+
+entity wall11
+{
+mesh wallShape
+transformation 1 0 0 -35.86529741 0 1 0 3.228523464 0 0 1 -87.60461528 0 0 0 1 
+}
+
+entity wall12
+{
+mesh wallShape
+transformation 1 0 0 -50.61733818 0 1 0 3.228523464 0 0 1 -87.60461528 0 0 0 1 
+}
+
+entity wall13
+{
+mesh wallShape
+transformation 2.220446049e-016 0 1 -57.91339903 0 1 0 3.228523464 -1 0 2.220446049e-016 -36.58831574 0 0 0 1 
+}
+
+entity wall14
+{
+mesh wallShape
+transformation 2.220446049e-016 0 1 -57.91339903 0 1 0 3.228523464 -1 0 2.220446049e-016 -21.92072038 0 0 0 1 
+}
+
+entity wall15
+{
+mesh wallShape
+transformation 2.220446049e-016 0 1 -57.91339903 0 1 0 3.228523464 -1 0 2.220446049e-016 -7.168679617 0 0 0 1 
+}
+
+entity wall16
+{
+mesh wallShape
+transformation 2.220446049e-016 0 1 -57.92516697 0 1 0 3.228523464 -1 0 2.220446049e-016 -51.22667771 0 0 0 1 
+}
+
+entity wall17
+{
+mesh wallShape
+transformation 2.220446049e-016 0 1 -57.92516697 0 1 0 3.228523464 -1 0 2.220446049e-016 -65.90787528 0 0 0 1 
+}
+
+entity wall19
+{
+mesh wallShape
+transformation 2.220446049e-016 0 1 43.83908277 0 1 0 3.228523464 -1 0 2.220446049e-016 -36.58831574 0 0 0 1 
+}
+
+entity wall20
+{
+mesh wallShape
+transformation 2.220446049e-016 0 1 43.83908277 0 1 0 3.228523464 -1 0 2.220446049e-016 -21.92072038 0 0 0 1 
+}
+
+entity wall21
+{
+mesh wallShape
+transformation 2.220446049e-016 0 1 43.83908277 0 1 0 3.228523464 -1 0 2.220446049e-016 -7.168679617 0 0 0 1 
+}
+
+entity wall22
+{
+mesh wallShape
+transformation 2.220446049e-016 0 1 43.82731483 0 1 0 3.228523464 -1 0 2.220446049e-016 -51.22667771 0 0 0 1 
+}
+
+entity wall23
+{
+mesh wallShape
+transformation 2.220446049e-016 0 1 43.82731483 0 1 0 3.228523464 -1 0 2.220446049e-016 -65.90787528 0 0 0 1 
+}
+
+entity wall24
+{
+mesh wallShape
+transformation 2.220446049e-016 0 1 -57.92516697 0 1 0 3.228523464 -1 0 2.220446049e-016 -80.44949908 0 0 0 1 
+}
+
+entity wall25
+{
+mesh wallShape
+transformation 2.220446049e-016 0 1 43.82731483 0 1 0 3.228523464 -1 0 2.220446049e-016 -80.44949908 0 0 0 1 
+}
+
Index: /GTP/trunk/App/Demos/Illum/Ogre/src/PRMDemo/include/PRMDemo.h
===================================================================
--- /GTP/trunk/App/Demos/Illum/Ogre/src/PRMDemo/include/PRMDemo.h	(revision 2158)
+++ /GTP/trunk/App/Demos/Illum/Ogre/src/PRMDemo/include/PRMDemo.h	(revision 2163)
@@ -40,5 +40,5 @@
     {
 		framecount = 0;	
-		mMoveSpeed /= 5.0;
+		mMoveSpeed /= 50.0;
     }
 
@@ -102,22 +102,23 @@
 				
 		Root::getSingleton()._setCurrentSceneManager(mSceneMgr);
-		mCamera->setPosition(0,20,40);
+		mCamera->setPosition(0,0,0);
 		//mCamera->setPosition(0,100,0);
 		//mCamera->lookAt(0,-1,0);
 		mCamera->setFOVy(Radian(Degree(80)));
-		//mCamera->setFarClipDistance(1000);
+		mCamera->setNearClipDistance(0.01);
+		mCamera->setFarClipDistance(1000);
 		// Set ambient light
         mSceneMgr->setAmbientLight(ColourValue(0.1, 0.1, 0.1));
-		mSceneMgr->setSkyBox(true, "Examples/EveningSkyBox");
-
+		mSceneMgr->setSkyBox(true, "Examples/EveningSkyBox", 500);
+		
 		SceneNode* rootNode = mSceneMgr->getRootSceneNode();	
 
-		/*
+		
 		SceneSerializer s(mSceneMgr);
 		DataStreamPtr inputStream; 				
-		inputStream = ResourceGroupManager::getSingleton().openResource("level.txt");		
+		inputStream = ResourceGroupManager::getSingleton().openResource("towers2.level");		
 		s.parseScript(inputStream, ResourceGroupManager::DEFAULT_RESOURCE_GROUP_NAME);
-		*/
-		Entity* tower = mSceneMgr->createEntity("tower","tower.mesh");
+		
+	/*	Entity* tower = mSceneMgr->createEntity("tower","tower.mesh");
 		SceneNode* tNode = rootNode->createChildSceneNode("tower");
 		tNode->setScale(10,10,10);
@@ -129,5 +130,5 @@
 		tNode2->setScale(10,10,10);
 		tNode2->setPosition(0,0,100);
-		tNode2->attachObject(tower2);
+		tNode2->attachObject(tower2);*/
 
 	/*	Entity* tower3 = mSceneMgr->createEntity("tower3","tower.mesh");
Index: /GTP/trunk/App/Demos/Illum/Ogre/src/CausticTest/include/CausticTest.h
===================================================================
--- /GTP/trunk/App/Demos/Illum/Ogre/src/CausticTest/include/CausticTest.h	(revision 2144)
+++ /GTP/trunk/App/Demos/Illum/Ogre/src/CausticTest/include/CausticTest.h	(revision 2163)
@@ -180,5 +180,6 @@
 	void createScene(void)
     {
-
+		std::string terrain_cfg("terrainCulling.cfg");
+		mSceneMgr->setWorldGeometry(terrain_cfg);
 		//createPostproc();
 		OgreIlluminationManager::getSingleton().setBlurShadowMap(true);
@@ -233,4 +234,7 @@
 		bbs->setMaterialName("Flare");
 		mainLightNode->attachObject(bbs);
+
+		Root::getSingleton().renderOneFrame();
+		//mSceneMgr->_updateSceneGraph(mCamera);
 		
 
Index: /GTP/trunk/App/Demos/Illum/Ogre/bin/Release/terrainCulling.cfg
===================================================================
--- /GTP/trunk/App/Demos/Illum/Ogre/bin/Release/terrainCulling.cfg	(revision 2144)
+++ /GTP/trunk/App/Demos/Illum/Ogre/bin/Release/terrainCulling.cfg	(revision 2163)
@@ -1,14 +1,2 @@
-#
-#  Online culling settings
-#
-
 OnlineCullingAlgorithm=CHC
-#OnlineCullingAlgorithm=SWC
-#OnlineCullingAlgorithm=VFC
-#OnlineCullingAlgorithm=DEFAULT
-
-#
-# Should depth first pass be used?
-#
-
 DepthPass=1
Index: /GTP/trunk/App/Demos/Illum/Ogre/bin/Release/ogre.cfg
===================================================================
--- /GTP/trunk/App/Demos/Illum/Ogre/bin/Release/ogre.cfg	(revision 2156)
+++ /GTP/trunk/App/Demos/Illum/Ogre/bin/Release/ogre.cfg	(revision 2163)
@@ -5,5 +5,5 @@
 Anti aliasing=None
 Floating-point mode=Fastest
-Full Screen=Yes
+Full Screen=No
 Rendering Device=NVIDIA GeForce 6800 GT
 VSync=No
Index: /GTP/trunk/App/Demos/Illum/Ogre/bin/Debug/ogre.cfg
===================================================================
--- /GTP/trunk/App/Demos/Illum/Ogre/bin/Debug/ogre.cfg	(revision 2156)
+++ /GTP/trunk/App/Demos/Illum/Ogre/bin/Debug/ogre.cfg	(revision 2163)
@@ -5,5 +5,5 @@
 Anti aliasing=None
 Floating-point mode=Fastest
-Full Screen=Yes
+Full Screen=No
 Rendering Device=NVIDIA GeForce 6800 GT
 VSync=No
